
Redmine - Patch #3466

ja label for text_status_changed_by_changeset

2009-06-09 05:06 - Nobuhiro IMAI

Status: Closed Start date: 2009-06-09

Priority: Normal Due date: 2009-09-24

Assignee: Azamat Hackimov % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

It seems that text_status_changed_by_changeset in ja.yml does not

contain spaces around {{value}} (other languages contain),

so it doesn't appear as a hyperlink.

This link is in "Associated revisions", but I feel it is convenient that

the hyperlink is also in the journal itself.

History

#1 - 2009-09-24 19:18 - Nobuhiro IMAI

- Status changed from New to Resolved

- Assignee set to Azamat Hackimov

- % Done changed from 0 to 100

Takuto Matsuu and Azamat Hackimov:

I confirmed this was included by the patch on #3865,

and applied at r2901, thanks!

#2 - 2009-09-24 19:24 - Azamat Hackimov

- Due date set to 2009-09-24

- Status changed from Resolved to Closed

OK :)
